.before,
.after {
margin: 0;
}

.before figcaption,
.after figcaption {
background: #000000;
border-radius: 3px;
color: #ffffff;
opacity: 0.8;
padding: 8px;
position: absolute;
top: 92%;
transform: translateY(-50%);
line-height: 100%;
font-size: 10pt;
font-family: 'Jost', sans-serif;
font-style: normal !important;
}

.before figcaption {
left: 12px;
}

.after figcaption {
right: 12px;
}

.block {
    height: 30px;
}